@import url(https://use.typekit.net/cdx8uqm.css);

@font-face {
    font-family: 'tusker-grotesk-bold';
    src: url('https://www.nba.com/resources/static/team/v2/nets/fonts/Tusker-Grotesk/tusker_grotesk_bold.woff2') format('woff2'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/Tusker-Grotesk/tusker_grotesk_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
}

/*@font-face {
    font-family: 'Nets Condensed Bold';
    src: url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedBold/NETS_CondensedBold.eot);
    src: url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedBold/NETS_CondensedBold.eot?#iefix) format('embedded-opentype'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedBold/NETS_CondensedBold.woff2) format('woff2'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedBold/NETS_CondensedBold.woff) format('woff'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedBold/NETS_CondensedBold.ttf) format('truetype'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedBold/NETS_CondensedBold.svg#svgFontName) format('svg')
}

@font-face {
    font-family: 'Nets Condensed Black';
    src: url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedBlack/NETS_CondensedBlack.eot);
    src: url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedBlack/NETS_CondensedBlack.eot?#iefix) format('embedded-opentype'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedBlack/NETS_CondensedBlack.woff2) format('woff2'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedBlack/NETS_CondensedBlack.woff) format('woff'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedBlack/NETS_CondensedBlack.ttf) format('truetype'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedBlack/NETS_CondensedBlack.svg#svgFontName) format('svg')
}

@font-face {
    font-family: 'NETS_CondensedHeavy';
    src: url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedHeavy/NETS_CondensedHeavy.eot);
    src: url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedHeavy/NETS_CondensedHeavy.eot) format('embedded-opentype'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedHeavy/NETS_CondensedHeavy.woff2) format('woff2'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedHeavy/NETS_CondensedHeavy.woff) format('woff'), url(https://www.nba.com/resources/static/team/v2/nets/NETS_CondensedHeavy/NETS_CondensedHeavy.ttf) format('truetype'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/NETS_CondensedHeavy/NETS_CondensedHeavy.svg#NETS_CondensedHeavy) format('svg')
}
*/

@font-face {
    font-family: 'Integral CF Extra Bold';
    src: local('Integral CF Extra Bold'), local('Integral-CF-Extra-Bold'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/IntegralCF/IntegralCF-ExtraBold.woff2') format('woff2'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/IntegralCF/IntegralCF-ExtraBold.woff') format('woff'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/IntegralCF/IntegralCF-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Arsis-Regular';
    src: local('Arsis-Regular'), local('Arsis-Regular'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/Arsis-Regular/Arsis-Regular.woff2') format('woff2'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/Arsis-Regular/Arsis-Regular.woff') format('woff'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/Arsis-Regular/Arsis-Regular.ttf') format('truetype'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/Arsis-Regular/Arsis-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica-Light';
    src: url(https://www.nba.com/resources/static/team/v2/nets/fonts/Helvetica-Light/Helvetica-Light.eot?#iefix) format('embedded-opentype'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/Helvetica-Light/Helvetica-Light.woff) format('font-woff'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/Helvetica-Light/Helvetica-Light.ttf) format('truetype'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/Helvetica-Light/Helvetica-Light.svg#Helvetica-Bold) format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: 'Helvetica';
    /*src: url(https://www.nba.com/resources/static/team/v2/nets/fonts/Helvetica/Helvetica.eot?#iefix) format('embedded-opentype'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/Helvetica/Helvetica.woff) format('woff'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/Helvetica/Helvetica.ttf) format('truetype'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/Helvetica/Helvetica.svg#Helvetica-Bold) format('svg');
    font-weight: 400;
    font-style: normal;
  font-display: auto;*/
    src: url('https://www.nba.com/resources/static/team/v2/nets/fonts/TeX-Gyre-Heros/texgyreheros-regular-webfont.eot');
    src: url('https://www.nba.com/resources/static/team/v2/nets/fonts/TeX-Gyre-Heros/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/TeX-Gyre-Heros/texgyreheros-regular-webfont.woff') format('woff'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/TeX-Gyre-Heros/texgyreheros-regular-webfont.ttf') format('truetype'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/TeX-Gyre-Heros/texgyreheros-regular-webfont.svg#tex_gyre_herosregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Helvetica-Bold';
    src: url('https://www.nba.com/resources/static/team/v2/nets/fonts/TeX-Gyre-Heros/texgyreheros-bold-webfont.eot');
    src: url('https://www.nba.com/resources/static/team/v2/nets/fonts/TeX-Gyre-Heros/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/TeX-Gyre-Heros/texgyreheros-bold-webfont.woff') format('woff'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/TeX-Gyre-Heros/texgyreheros-bold-webfont.ttf') format('truetype'),
        url('https://www.nba.com/resources/static/team/v2/nets/fonts/TeX-Gyre-Heros/texgyreheros-bold-webfont.svg#tex_gyre_herosbold') format('svg');
    font-weight: normal;
    font-style: normal;
    /*src: url(https://www.nba.com/resources/static/team/v2/nets/fonts/Helvetica-Bold/Helvetica-Bold.eot?#iefix) format('embedded-opentype'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/Helvetica-Bold/Helvetica-Bold.woff) format('woff'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/Helvetica-Bold/Helvetica-Bold.ttf) format('truetype'), url(https://www.nba.com/resources/static/team/v2/nets/fonts/Helvetica-Bold/Helvetica-Bold.svg#Helvetica-Bold) format('svg');
    font-weight: 400;
    font-style: normal;
  font-display: auto;*/

}

.panel-pane.pane-fieldable-panels-pane.pane-vuuid-1e771a5a-1ec0-45d4-b114-9b2930f62fa5.pane-bundle-etowah-text {
    display: none;
}

body > iframe {
  display:none;
}


hr {
    box-sizing: unset;
    height: 1px;
    width: 100%;
    background-color: #ddd;
    border: none;
}

/*INFO BAR*/

.info-bar {
    background-color: #00aeef;
    color: #FFF;
    font-size: 15px;
    /*padding: 15px;*/
    text-align: center;
    text-transform: uppercase;
    margin-top: 5px;
    display: flex;
    font-family: 'Helvetica-Bold';
}

.info-bar a {
    color: #FFF;
}

.info-bar a:hover {
    color: #FFF;
    text-decoration: underline;
}

.info-bar>div {
    flex: 1;
    padding: 15px;
}

.info-bar .what-to-know {
    background-color: #00aeef;
}

.info-bar .covid-info {
    background-color: #efefef;
}

.info-bar .covid-info a {
    color: #000;
}

body,
p {
    font-family: Helvetica, "Helvetica Neue", Arial, sans-serif
}

b,
strong {
    font-family: Helvetica-Bold, "Helvetica Neue", Arial, sans-serif;
}

#page {
    overflow-x: hidden;
}

.page {
    background-color: #f9f9f9
}

.panels-flexible-region {
    width: 100%
}

a:active,
a:focus,
a:hover {
    color: #000
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    color: #222;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: Helvetica-Bold, "Helvetica Neue", Arial, sans-serif;
    letter-spacing: -1px
}

h1.nets-font, h2.nets-font, h3.nets-font, h4.nets-font, h5.nets-font, h6.nets-font {
    font-family: 'Integral CF Extra Bold';
    letter-spacing: 0px!important;
    line-height: 0.9!important;
}


h1.crownclub-font,
h2.crownclub-font,
h3.crownclub-font,
h4.crownclub-font,
h5.crownclub-font,
h6.crownclub-font {
    font-family: 'Arsis-Regular';
  letter-spacing: 2px;
    /*letter-spacing: 2px;
    line-height: 1.1;*/
}

.not-front #content {
    padding-top: 15px;
    max-width: 1370px;
    background: #f9f9f9;
    border-top: none;
}

h1 {
    font-size: 48px;
    font-size: 4.8rem
}

h1.title {
    font-size: 64px;
    font-size: 6.4rem
}

h2 {
    font-size: 38px;
    font-size: 3.8rem
}

.video-player-wrapper .video-info h1,
h3 {
    font-size: 28px;
    font-size: 2.8rem
}

.page p {
    margin: 0 0 20px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
    letter-spacing: 0
}

.global-language__wrapper,
.search-box {
    display: none;
}

.btn-default.dropdown-toggle {
    color: #fff;
}

.global-nav__menu-item a {
    font-size: 0.85em !important;
}

a#global-nav__menu-item__teams-link.em-hover {
    color: #000 !important
}

.disclaimer {
    font-size: 10px !important;
    font-size: 1rem !important
}

.align-center,
div#cta-buttons {
    text-align: center
}

#divSatisfiChat #divChatLabel div,
.footer-bottom,
.main-nav-wrapper .main-nav-wrapper-inner .facebook-color:before,
.main-nav-wrapper .main-nav-wrapper-inner .icon-email:before,
.main-nav-wrapper .main-nav-wrapper-inner .instagram-color:before,
.main-nav-wrapper .main-nav-wrapper-inner .twitter-color:before {
    background-color: #000 !important
}

.f-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    -webkit-flex-flow: row wrap;
    display: -ms-flexbox;
    -ms-flex-flow: row wrap;
    -ms-align-content: flex-start;
    -webkit-align-content: flex-start;
    align-content: flex-start
}

.f-container,
.f-item {
    display: -webkit-flex
}

.f-column,
.f-row {
    display: flex;
    flex-direction: column
}

.f-row {
    flex-direction: row
}

.f-grow {
    flex-grow: 1
}

.tierone {
    background-color: #000 !important;
    color: #fff !important
}

.btn-primary {
    color: #fff;
    background-color: #000;
    border: 0;
    border-radius: 0;
    line-height: 36px;
    text-transform: uppercase;
    font-family: Helvetica-Bold, "Helvetica Neue", Arial, sans-serif;
    min-width: 150px;
}

.btn-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #222;
    border: 0
}

.btn-default {
    background-color: #222;
    color: #fff;
    border-radius: 0;
    text-transform: uppercase;
    min-width: 150px;
    border: 2px solid #222
}

.btn-default:focus,
.btn-default:hover {
    border: 2px solid #222;
    background-color: #fff;
    color: #222
}

@media only screen and (max-width: 1024px) {
    .btn-primary {
        line-height: 20px;
        font-size: 12px;
    }
}

.news-block__more-news,
a#loadmore-galleries {
    background-color: #fbfbfb;
    color: #000;
    margin: 20px auto 10px !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0
}

.news-block__more-news:hover,
a#loadmore-galleries:hover {
    background-color: #d5d5d5;
    color: #000
}

a#loadmore-galleries {
    background-color: #ccc
}

#cta-buttons .btn-default,
.decorated {
    text-transform: uppercase;
    color: #fff !important
}

#cta-buttons .btn-default {
    background-color: #000 !important;
    border: 2px solid #000 !important;
    border-radius: 0;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 0;
    line-height: 32px;
    max-width: 100%;
    margin: 5px auto;
    text-decoration: none;
    width: 270px !important
}

#cta-buttons .btn-default:hover {
    background-color: #fff !important;
    border: 2px solid #000 !important;
    border-radius: 0;
    color: #000 !important
}

.decorated {
    overflow: hidden;
    text-align: left;
    font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
}

.decorated strong {
    font-family: Helvetica-Bold, "Helvetica Neue", Arial, sans-serif;
}

.decorated>span {
    position: relative
}

.decorated>span:after {
    content: '';
    position: absolute;
    bottom: 5px;
    border-bottom: 3px solid;
    width: 1000px;
    margin: 0 20px;
    left: 100%
}

.decorated i {
    font-style: normal;
    font-size: 10px;
    text-transform: none
}

.special.cta-bar {
    background: #000;
    padding: 10px 0;
    margin-bottom: 2%
}

.special .cta {
    position: relative;
    justify-content: space-between
}

.special .cta .f-item {
    align-items: center;
    justify-content: flex-start
}

.special .cta p {
    margin-bottom: 0
}

.special.cta-bar .btn-primary {
    color: #000;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 10px;
    font-family: 'AkzidenzGroteskBE-Cn';
    font-size: 18px;
    padding: 15px 15px 13px;
    min-width: 150px
}

.special.cta-bar .contact-us,
.special.cta-bar i,
li.expanded.main-nav__menu-item.has-dropdown.em-smi.em-ti.mobile-cloned-item {
    display: none
}

.special .cta h2 {
    color: #fff;
    margin: 0;
    padding-top: 4px;
    padding-left: 135px;
    font-size: 48px
}

.special .cta .st-nets-logo {
    position: absolute;
    width: 120px;
    top: -36px
}

a#buy-now {
    background-color: #00aeff;
    color: #fff
}

.special.cta-bar.sticky {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100vw;
    margin: auto;
    z-index: 99;
    left: 0
}

.special.cta-bar.sticky.stick-it-bottom {
    display: block
}

.special.sticky .cta .st-nets-logo {
    display: inline-block;
    height: 46px;
    float: left;
    position: relative;
    width: auto;
    top: 0;
    left: 0
}

.special .cta .cta-buttons {
    justify-content: flex-end
}

.special.sticky .cta h2 {
    padding-left: 15px;
    padding-top: 10px;
    line-height: .5
}

.view-photo-gallery-tag-filters-pane .views-row a {
    color: #252525;
}

.panel-pane.pane-etowah-gallery-pane {
    background-color: #FFF;
}

.panel-pane.pane-etowah-gallery-pane .pane-content {
    max-width: 1920px;
    margin: auto;
}

.page-photos #nbaImageGrid li {
    overflow: hidden;
}

.nbaGallery .nbaImageGallery .slides .slide img {
    max-height: 100%;
    margin: 0 auto;
    height: auto
}

@media only screen and (max-width:414px) {
    .nbaGallery .nbaImageGallery .slides .slide img {
        height: auto !important
    }
}

.page-photos.not-front #content {
    background-color: #000
}

[class*=pane-etowah-taxonomy-tag-filters-pane] {
    background-color: #fff
}

#league-pass-devices h1,
#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-text h5,
#league-pass-faq-container #lp-frequently-asked-questions h2,
#league-pass-headline h1,
.node-type-photo-gallery .moscone-flipped h4.pane-title,
.node-type-photo-gallery h1,
.view-remove-all-filters a {
    color: #000
}

[class*=pane-etowah-taxonomy-tag-filters-pane] .btn-default {
    min-width: 120px
}

.page-photos #nbaImageGrid .grid-item img {
    opacity: .65
}

.page .fixed {
    background-color: rgba(0, 0, 0, .85)
}

.main-nav-wrapper {
    background-color: #191919
}

.main-nav__menu-item a {
    text-shadow: none
}

div#block-bean-presented-by-promo {
    float: right;
    margin-top: 20px
}

.decorated>span,
div#block-bean-presented-by-promo .content {
    display: inline-block
}

.main-nav .menuConsume-more>ul a {
    padding-left: 10px
}

.main-nav__menu-item .main-nav__menu-item {
    border-bottom: none
}

.main-nav .button-primary__arrow:before {
    top: -17px
}

.sliding-close-menu {
    margin-left: 50px
}

.main-nav .menuConsume-more>ul {
    top: 31px
}

.main__menu-item.em-ti>.em-hover {
    color: #fff
}

img#newsletter {
    margin-top: -4px !important
}

@media (min-width:768px) {
    ul.social-bar.social-bar--header {
        margin: 5px 0;
        padding: 0;
        right: 15px;
        background-color: transparent;
    }

    .fixed ul.social-bar.social-bar--header {
        margin-top: 10px
    }

    .cols-1 .dropdown-row.em-smi {
        min-height: 20px !important;
    }
}

.main-nav-wrapper .main-nav-wrapper-inner .social-bar__item a:before {
    font-size: 16px !important;
    line-height: 16px
}

.main-nav-wrapper .main-nav-wrapper-inner .social-bar__item a:active,
.main-nav-wrapper .main-nav-wrapper-inner .social-bar__item a:focus,
.main-nav-wrapper .main-nav-wrapper-inner .social-bar__item a:hover,
.main-nav-wrapper .main-nav-wrapper-inner .social-bar__item a:visited {
    text-decoration: none !important
}

.main-nav-wrapper .main-nav-wrapper-inner .social-bar__item a {
    width: 18px !important;
    height: 18px !important;
    background-color: transparent !important;
    font-size: 17px;
    line-height: 17px
}

.main-nav .has-dropdown .has-dropdown>ul {
    display: block !important;
    position: relative
}

.social-snapchat-icon img {
    max-width: 21px
}

.main-nav .em-smu a:hover {
    color: #fff
}

.main-nav-wrapper-inner>.container {
    padding: 0 5px 0 15px
}

.em-mobile .main-nav {
    top: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 0px;
}

.mobile-menu-top {
    color: #ccc;
    text-transform: uppercase;
    height: 50px;
    padding-left: 20px;
    line-height: 50px;
    border-top: none;
    border-bottom: 1px solid #1f1f1f;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: initial;
    font-family: Helvetica-Bold, "Helvetica Neue", Arial, sans-serif;
}

.pane-etowah-story-pane-photo img {
    margin-top: 15px;
    width: 100%
}

#pid-beta-video-archive .page #content,
#pid-beta-video-search .page #content,
#pid-video-archive .page #content,
#pid-video-search .page #content,
.node-type-league-video .page #content,
.node-type-video .page #content,
.page-video .page #content {
    font-size: 1.6rem;
    font-size: 14px;
    font-family: Helvetica, Arial, sans-serif
}

.video-player-wrapper .nba-video-player-full .nba-video-player {
    padding-top: 0;
    padding-bottom: 0;
    width: 100%;
    height: 56.25%
}

.video-player-wrapper {
    padding-bottom: 10px
}

.content-block__content-stream .content-block__content-stream__item-inner {
    background-color: #eee;
    border: 0
}

.content-stream_wrapper,
.content-stream_wrapper a:hover {
    color: #333
}

.content-stream_wrapper .post__body,
.content-stream_wrapper .post__date,
.content-stream_wrapper .post__title {
    padding: 0 10px 10px
}

.loadmore-content-stream a {
    padding: 10px 80px;
    background-color: #e1e1e1;
    color: #000;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0
}

.loadmore-content-stream a:hover {
    background-color: #d5d5d5;
    color: #000
}

.moscone-flipped-sidebar h4.pane-title {
    background-color: #000;
    color: #fff
}

.related-content .post__title {
    text-transform: uppercase;
    line-height: 18px
}

.roster__player__header {
    background: #222;
    color: #fff
}

.nav-pills-stats-leaders li.active .pos,
.roster__player__info__stats--item,
h2#featured-video {
    color: #fff
}

#etowah_schedule_layout_container .schedule__events .etowah-schedule__event .etowah-schedule__top .etowah-schedule__event__game-context.leaderboard,
.coaching-staff__coach,
.pane-etowah-schedule-pane .schedule__events .etowah-schedule__event .etowah-schedule__top .etowah-schedule__event__game-context.leaderboard {
    color: #222
}

.bio-title {
    font-size: 28px;
    font-size: 2.8rem;
    text-transform: uppercase;
    font-family: Helvetica-Bold, "Helvetica Neue", Arial, sans-serif;
}

img.bio-image {
    float: left;
    margin-right: 20px;
    margin-top: 5px
}

.node-type-photo-gallery .moscone-flipped,
.view-photo-gallery-tag-filters-pane {
    background-color: #fff
}

.pane-etowah-photo-gallery-pane-rc .etowah-photo-gallery-related-content h2.title {
    font-size: 18px;
    line-height: 1.2;
    font-size: 1.8rem
}

.node-type-photo-gallery .pane-node-created {
    color: #222
}

.etowah_photo_gallery_embed {
    padding: 0;
    background-color: transparent;
    margin: 30px 0 0
}

.etowah_photo_gallery_embed h1.title {
    margin-top: 0;
    color: #000;
    text-transform: uppercase
}

.etowah_photo_gallery_embed .etowah_photo_gallery_created {
    color: #222;
    font-style: normal
}

.main-gallery-slider,
[class|=main-gallery-slider] {
    background: #d4d4d4;
    margin-top: 15px
}

.etowah_photo_gallery_embed .main-gallery-slider img,
.etowah_photo_gallery_embed [class|=main-gallery-slider] img {
    max-height: initial !important
}

#league-pass-blackout,
#league-pass-top-menu,
#triptych .triptych-block .triptych-header.ribbon .top-left,
.footer-top {
    background-color: #000
}

footer#footer h4 {
    color: #fff !important
}

/*FOOTER*/

.footer-top {
    padding: 20px 0 0px 0;
}

.footer-top-sponsors__sponsor-item {
    height: auto !important;
    margin-bottom: 0;
}

.footer-top .nav>li>a {
    padding: 0 15px 0 0 !important
}

.footer-top-sponsors__sponsor-item:nth-child(2) {
    display: none;
}

.footer-top ul.footer-top-sponsors {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* max-width: 1400px; */
    padding: 0 30px 5px;
    margin-top: 15px;
}


.youtube {
    max-width: 760px;
    margin: 0 auto 24px;
}

@media (min-width:640px) {
    .video-player-wrapper .nba-video-player-full {
        width: 90%
    }

    .video-player-wrapper .nba-video-player-full .nba-video-player {
        width: 100%;
        height: auto
    }
}

@media (min-width:768px) {
    .container {
        width: initial
    }

    .fixed .navbar-brand-wrapper {
        background: 0 0;
        width: 38px;
        height: 38px;
        margin-top: 0
    }

    .fixed .presented-by--header {
        display: none
    }

    .fixed #main-menu {
        margin-top: 17px
    }

    .navbar-brand {
        padding: 0
    }

    .navbar-brand-wrapper {
        background: url(https://i.cdn.turner.com/drp/nba/nets/sites/default/files/nets103x103.png) no-repeat;
        background-size: contain;
        background-position: center top
    }

    .main-nav__menu-item>ul {
        background-color: #333
    }

    .main-nav .em-ssmu.dropdown,
    .main-nav__menu-item.em-ti>.em-hover {
        background-color: transparent
    }

    .navbar-brand img#securewatch {
        display: none !important;
        max-height: 70px;
        position: absolute;
        left: 90px;
        top: 10px
    }

    .fixed img#securewatch {
        display: none !important
    }

    .dropdown-row li,
    .main-nav,
    .main-nav ul.dropdown {
        font-size: 13px;
    }

    .main-nav {
        display: block;
        margin: 0 0 0 50px;
        padding: 6px 0 5px 0;
        letter-spacing: 0;
        text-transform: none;
        font-family: 'Helvetica', sans-serif
    }

    .main-nav ul.dropdown {
        left: 0 !important;
        background-color: #2b2b2b;
        text-transform: capitalize;
        letter-spacing: 1px
    }

    .main-nav__menu-item {
        border: none;
        display: inline-block;
        margin: 0 10px;
        font-size: 15px;
    }

    .main-nav .em-ssmu.dropdown {
        padding: 0 15px;
        line-height: 2.5;
        position: relative
    }

    .main-nav ul.dropdown li a {
        font-family: 'Helvetica', sans-serif
    }

    .main-nav-wrapper-inner {
        padding: 10px 0
    }

    .main-nav__menu-item a {
        padding: 0;
    }

    .main-nav .em-smu.cols-1,
    .main-nav .em-smu.cols-2,
    .main-nav .em-smu.cols-3,
    .main-nav .em-smu.cols-4,
    .main-nav .em-smu.cols-5 {
        width: 260px;
        margin-top: 16px;
        padding-bottom: 10px;
    }

    .main-nav .em-smu.cols-1 {
        width: 220px;
    }

    .main-nav .em-smu>li {
        padding: 0 0 0 10px;
        float: none;
        display: block;
    }

    .main-nav .em-smu>li.block {
        padding-left: 10px;
    }

    .main-nav .em-smu a {
        padding: 5px 0;
    }

    .em-smu>li.block:hover {
        background-color: transparent
    }

    .dropdown-row {
        min-height: initial
    }

    .dropdown-row li {
        width: 100% !important;
        font-weight: 200;
        line-height: 1.25
    }

    .em-smu a:hover,
    .em-ssmu a:hover {
        color: #000;
        background-color: transparent
    }

    .navbar-brand img {
        display: block !important
    }

    .navbar-brand-wrapper {
        background: 0 0;
        width: 33px;
        height: 33px;
    }

    .presented-by--header {
        display: none
    }
}

@media (min-width:992px) {
    .main-nav .em-smu.cols-2.blocks-1 {
        width: 280px
    }

    .node-type-photo-gallery .moscone-flipped-content-inner {
        border-right: 0
    }

    .node-type-photo-gallery .field-name-field-photos {
        margin-top: 0
    }

    .video-player-wrapper .nba-video-player-full {
        width: 100%
    }

    .video-player-wrapper .social-tools,
    .video-player-wrapper .video-info {
        margin-left: 15px
    }

    /*    .footer-top-sponsors__sponsor-item {
        width: 16.6666666667%
    }*/
}

@media (min-width:1200px) {
    .panel-display>.container {
        max-width: 1320px
    }
}

@media (min-width:1400px) {

    .node-type-page #content,
    .not-front .container {
        width: 100%;
        max-width: 1400px
    }

    header .container {
        max-width: 100% !important;
        padding: 0 5px 0 15px !important
    }

    .nets-blank-full-width #content {
        width: 100%;
        max-width: unset
    }
}

@media (max-width:1024px) {
    .page {
        background-image: none
    }
}

@media (max-width:992px) {
    .social-overlay.visible {
        padding-top: 15%
    }

    .social-overlay.visible p {
        font-size: 90%
    }

    div#hp-right-rail-ticket-block {
        padding: 15px
    }


    .footer-top ul.footer-top-sponsors {
        justify-content: center;
    }

    /*    .footer-top-sponsors__sponsor-item {
        width: 20%
    }*/

    .footer-top-sponsors__sponsor-item:first-child {
        display: none !important
    }
}

@media (max-width:786px) {
    .mobile-menu-hamburger {
        top: 5px;
        background-color: transparent;
        padding: 0
    }
}

@media (max-width:767px) {

    .global-language__wrapper,
    .presented-by--header,
    div#block-bean-presented-by-promo {
        display: none
    }

    h1 {
        font-size: 36px;
        font-size: 3.6rem
    }

    h2 {
        font-size: 24px;
        font-size: 2.4rem
    }
  
    h3 {
        font-size: 18px;
        font-size: 1.8rem
    }  

    .page .main-nav-wrapper.fixed {
        background-color: #131313;
        height: 60px
    }

    .navbar-brand-wrapper {
        background: 0 0
    }

    .navbar-brand-wrapper #logo.navbar-brand {
        margin-bottom: 0
    }

    .fixed .navbar-brand img {
        height: 42px
    }

    .fixed .mobile-menu-hamburger,
    .global-language__wrapper {
        top: 0
    }

    .fixed .search-box {
        display: none
    }

    .global-language-mobile,
    .navbar-brand img#securewatch {
        display: none !important
    }

    .mobile-menu-hamburger {
        margin-left: 0;
        position: unset;
        display: inline-block;
        float: right;
        clear: both
    }

    .mobile-menu-hamburger:before {
        font-size: 38px
    }

    .search-box__icon:before {
        font-size: 20px
    }

    .search-box__icon {
        background-size: contain;
        float: right;
        z-index: 99;
        width: unset;
        height: 20px;
        padding: 0;
        margin-right: 0;
        top: 5px;
        -moz-border-radius-topleft: 4px;
        -webkit-border-top-left-radius: 4px;
        border-top-left-radius: 4px;
        -moz-border-radius-topright: 4px;
        -webkit-border-top-right-radius: 4px;
        border-top-right-radius: 4px;
        background-color: transparent !important;
        right: 0
    }

    .search-box {
        /*display: block;*/
        clear: both !important;
        position: unset
    }

    .search-box__form-wrapper {
        top: 82px;
        width: 100%;
        right: 0;
        left: initial;
        background: #fff;
        border: 0;
        -webkit-appearance: none
    }

    .fixed .search-box__form-wrapper {
        top: 56px
    }

    .social-bar-wrapper {
        display: none
    }

    .social-bar__mobile-icon {
        display: none !important
    }

    .social-bar--header {
        float: right;
        visibility: visible;
        background: 0 0;
        top: 5px;
        width: auto;
        left: inherit;
        position: absolute;
        padding: 5px 0;
        height: 16px;
        display: inline-block;
        right: 10px !important
    }

    .fixed .social-bar--header {
        margin-top: 0;
        top: 0;
        margin-right: 80px
    }

    .search-box p {
        margin: 0;
        position: unset
    }

    .search-box__input-box {
        font-size: 14px
    }
}

@media (max-width:639px) {

    /*    footer .footer-top-sponsors__sponsor-item.item-0,
    footer .footer-top-sponsors__sponsor-item.item-1 {
        display: none;
    }

    footer .footer-top-sponsors__sponsor-item {
        text-align: center;
        width: 33.3%;
        float: left;
        margin-bottom: 0;
    }

    footer .footer-top-sponsors__sponsor-item:nth-child(1) {
        width: 100%
    }

    .footer-top-sponsors__sponsor-item img {
        width: 100%
    }*/

    .focus--roster .roster__player__info {
        background-color: #eee;
        color: #fff !important
    }
}

@media (max-width:414px) {

    li.footer-top-sponsors__sponsor-item:nth-child(2) {
        display: none
    }
}

@media (max-width:1199px) and (min-width:992px) {
    .footer-top-sponsors__sponsor-item:nth-child(5) {
        margin-left: 0
    }
}

.pane-content p a:not(.btn) {
    color: #333;
    text-decoration: underline
}

.pane-content p a:not(.btn):hover {
    color: #000
}

@media (max-width:639px) {
    footer .footer-top-sponsors__sponsor-item:nth-child(1) {
        margin-bottom: 50px
    }
}

.expanded.main-nav__menu-item.has-dropdown.em-smi.em-ti:nth-of-type(9) .dropdown.cols-2.blocks-0.em-smu.em-right .dropdown-row.em-smi:nth-of-type(1) .em-ssmu .first.leaf.em-smi a {
    text-transform: lowercase
}

.page>header {
    min-height: 63px
}

.navbar-brand {
    text-align: left
}

.main-nav__menu-item a:last-child {
    color: #fff
}

.btn.btn-global-language {
    min-width: unset;
    margin: 0;
    padding: 0
}

@media (min-width:768px) {
    .search-box {
        position: absolute !important;
        margin-right: 0;
        height: 40px;
        margin-top: 15px;
        z-index: 104;
        max-width: 900px
    }
}

#divSatisfiChat #divImageLoading img {
    max-width: 230px
}

.ResultList .ResultRow .ContentText img {
    max-width: 60px
}

#league-pass-blackout .details,
#league-pass-low-tier .package .info .button,
#triptych .triptych-block .buy .buy-button {
    background-color: #242628
}

#league-pass-headline h2,
#league-pass-low-tier .package .pricing .dollar-amount,
#league-pass-low-tier .package .titles h2,
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-amount,
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-sign,
#triptych .triptych-block .triptych-body .triptych-pricing .content .year,
#triptych .triptych-block .triptych-header h2 {
    color: #242628
}

#league-pass-banner .side_tab,
#league-pass-banner .side_tab .tab_text,
#league-pass-blackout .details .learn-more .button {
    background-color: #000
}

#league-pass-low-tier .package .pricing .dollar-sign,
#league-pass-single-game .package .titles h2 {
    color: #242628
}

#league-pass-banner,
#league-pass-single-game .package .info .button {
    background-color: #242628
}

#league-pass-single-game .package .pricing .dollar-amount,
#league-pass-single-game .package .pricing .dollar-sign {
    color: #242628
}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-button a {
    border: 1px solid #242628;
    color: #fff;
    background-color: #242628
}

.global-nav-wrapper .utility-logo {
    margin-right: 0 !important
}

li.global-nav__menu-item {
    float: left;
    margin: 0 15px 0 0;
    padding: 0;
    position: relative;
    height: 27px
}

@media screen and (max-width:320px) {
    li.global-nav__menu-item {
        margin: 0 8px 0 0
    }
}

.xmas-lights {
    background-image: url(https://www.nba.com/resources/static/team/v2/nets/assets/christmas-lights.png);
    width: 100%;
    position: absolute;
    height: 65px;
    background-size: contain;
    background-repeat-y: no-repeat;
    z-index: 9;
    background-position-y: -9px;
    background-repeat: repeat-x
}

.moscone-flipped-sidebar .xmas-lights,
.node-type-story .xmas-lights,
.special.cta-bar .chat {
    display: none
}

@media (max-width:786px) {
    .xmas-lights {
        height: 40px;
        background-size: cover
    }
}

.footer-custom {
    display: flex;
}

.footer-partnership {
    width: calc(100% - 160px);
    float: left;
    align-self: center;
}

.footer-partnership .partner-footer-container {
    padding: 10px;
}

.footer-partnership .owl-carousel .owl-stage {
    display: flex;
}

.footer-partnership .owl-carousel.owl-drag .owl-item {
    align-self: center;
}

.footer-partnership img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    /*max-height: 25px;*/
    width: 50px !important;
    display: flex;
    width: 100% \9;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    align-self: center;
}

.footer-partnership img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%)
}

.bc-event-banners {
    border-left: 1px solid #ddd;
    padding-left: 9px;
    width: 150px;
    float: left
}

.bc-event-bottom {
    background-color: #000;
    width: 100%;
    clear: both;
    display: block;
    height: 30px
}

.bc-event-bottom p {
    line-height: 30px;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center
}

.bc-event-bottom img {
    float: left;
    height: 100%;
    width: auto !important;
    padding: 5px
}

.footer-custom {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0 10px !important
}

#nba_tos {
    z-index: 1001 !important
}

@media (min-width:992px) {
    .special.cta-bar .sms {
        display: none
    }

    .footer-top-sponsors__sponsor-item {
        width: 20% !important;
    }
}



@media (max-width:1024px) {

    .special .cta h2,
    .special.sticky .cta h2 {
        padding-left: 15px;
        padding-top: 8px
    }

    .special .cta h2 {
        color: #fff;
        margin: 0;
        padding-top: 4px;
        font-size: 28px
    }

    .special.cta-bar {
        margin-bottom: 0
    }

    .special .cta .st-nets-logo {
        position: relative;
        width: 50px;
        top: 0
    }
}

@media (max-width:991px) {

    .footer-top-sponsors__sponsor-item {
        flex: 1;
    }

    .special .cta .st-nets-logo {
        display: inline-block;
        height: 46px;
        float: left;
        position: relative;
        width: auto;
        top: 0;
        left: 0
    }

    .special .cta-buttons .btn {
        min-width: initial
    }

    .special .cta-buttons .btn i {
        display: block
    }

    .special .cta .f-item {
        padding: 0
    }

    .special .cta-buttons .btn span {
        display: none
    }

    .info-bar {
        display: block;
        font-size: 12px;
    }
}

@media (max-width:568px) {
    .special .cta h2 {
        display: none
    }
}

.app-view .page>header {
    min-height: 0 !important
}

.app-view .season-tickets-nav {
    border-top: none
}

.app-view #hero {
    margin-top: 0
}

.app-view div#content {
    padding: 0
}

.app-view #hero:before {
    padding-top: 0%
}

.app-view div#onetrust-consent-sdk {
    display: none;
}

.stats-header-controls .btn-season,
.stats-header-controls .btn-season-type {
    color: #FFF;
}

.page-stats .btn-default.active,
.page-stats .btn-default:active,
.page-stats .btn-default:focus,
.page-stats .btn-default:hover,
.page-stats .open>.btn-default.dropdown-toggle {
    border-color: #000
}

.page-stats .btn-default.dropdown-toggle {
    color: #FFF;
}

.page-stats .btn-default:hover {
    background-color: #FFF;
    color: #000;
}

/*NETS NEWS*/

section#nets-news {
    background-color: #222222;
    padding: 3% 0;
    text-align: center;
}

section#nets-news .ff-form-main ::placeholder {
    font-size: 14px;
    color: #777777;
}

section#nets-news #dvFastForms .ff-btn-submit {
    background-color: #00aeef;
    font-family: Helvetica;
    color: #fff;
    font-size: 14px;
    border-style: none;
    border-width: 1px;
    padding: 10px;
}

section#nets-news #dvFastForms .ff-btn-submit:hover {
    background-color: #FFF;
    color: #000;
}

section#nets-news h2.header.nets-news {
    background-color: transparent;
    color: #FFF;
    margin: 0 auto 0;
    padding-top: 0;
    padding: 0;
}

section#nets-news p.lead {
    color: #FFF;
}

section#nets-news #dvFastForms .ff-invalid-msg {
    color: #ddd;
    text-align: left;
}

section#nets-news div#confirmMessage h4 {
    color: #FFF;
}

.ff-load-img {
    height: 13px !important;
    width: 100px;
    background-size: contain !important;
    margin: auto;
}

section#nets-news ::-webkit-input-placeholder {
    /* Edge */
    color: #222;
    font-size: 14px;
}

section#nets-news :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #222;
    font-size: 14px;
}

section#nets-news ::placeholder {
    color: #222;
    font-size: 14px;
}

@media screen and (max-width:768px) {
    .focus--roster .roster__player__footer {
        height: auto;
        text-align: center;
        display: block !important
    }

    .focus--roster .roster__player__footer a {
        line-height: 2.5em;
        display: block;
        max-width: 120px;
        margin: 10px auto 0
    }
}